from csv import*
with open('lycees-occitanie.csv') as fichier:
    lecture=reader(fichier,delimiter=";")
    N=[];S=[];I=[]
    for ligne in lecture:
        N.append(ligne[3])
        S.append(ligne[12])
        I.append(ligne[13])
L=[]
for k in range(len(S)):
    if S[k]=="Public" and I[k]=="oui":
        L.append(N[k])
M=[]
for k in range(len(S)):
    if S[k]=="Public" or I[k]=="oui":
        M.append(N[k])



